## biomaj3-daemon 3.0.14

=== requirements.txt ===
biomaj
biomaj-user
biomaj-zipkin
redis
PyYAML
flask
python-consul
prometheus_client>=0.0.18
requests
biomaj-core>=3.0.10
