=== debian/changelog ===
biomaj3-daemon (3.0.14-1) unstable; urgency=medium

  * New upstream release 
    d/control: move to standards 4.1.3

 -- Olivier Sallou <osallou@debian.org>  Sat, 10 Feb 2018 17:04:18 +0000

biomaj3-daemon (3.0.12-1) unstable; urgency=low

  * First packaging of biomaj-daemon (Closes: #872449).

 -- Olivier Sallou <osallou@debian.org>  Thu, 17 Aug 2017 09:59:28 +0000
