=== debian/changelog ===
biomaj3-daemon (3.0.17-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Olivier Sallou ]
  * New upstream release

 -- Olivier Sallou <osallou@debian.org>  Thu, 25 Oct 2018 09:23:42 +0000
