## biomaj3-daemon 3.0.19

=== debian/changelog ===
biomaj3-daemon (3.0.19-1) unstable; urgency=medium

  * New upstream release 

 -- Olivier Sallou <osallou@debian.org>  Sat, 09 Mar 2019 10:23:28 +0000
