=== debian/changelog ===
biomaj3-daemon (3.0.20-1) unstable; urgency=medium

  * New upstream release 

 -- Olivier Sallou <osallou@debian.org>  Tue, 12 Nov 2019 10:34:19 +0000
