=== debian/control ===
--- 
+++ 
@@ -23,8 +23,8 @@
                python3-biomaj3
 Standards-Version: 4.1.3
 Homepage: https://github.com/genouest/biomaj-daemon
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/biomaj3-daemon.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/biomaj3-daemon.git
+Vcs-Browser: https://salsa.debian.org/med-team/biomaj3-daemon
+Vcs-Git: https://salsa.debian.org/med-team/biomaj3-daemon.git
 
 Package: python3-biomaj3-daemon
 Architecture: all
