## biomaj3-daemon 3.0.22

=== debian/changelog ===
biomaj3-daemon (3.0.22-2) unstable; urgency=medium

  * Team Upload.
  * Fix with correct import-name (Closes: #982168)

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 07 Feb 2021 15:48:10 +0530

biomaj3-daemon (3.0.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * d/rules: Replace DEB_BUILD_OPTIONS by DEB_BUILD_MAINT_OPTIONS
  * Lintian override for script-with-language-extension

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jan 2021 09:36:30 +0100
