=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: biomaj3-daemon
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Olivier Sallou <osallou@debian.org>
-Build-Depends: debhelper (>= 9), dh-python,
+Build-Depends: debhelper-compat (= 13), dh-python,
                protobuf-compiler,
                python3-all,
                python3-bcrypt,
@@ -21,8 +22,9 @@
                python3-biomaj3-core,
                python3-biomaj3-zipkin,
                python3-biomaj3
-Standards-Version: 4.1.3
+Standards-Version: 4.5.1
 Homepage: https://github.com/genouest/biomaj-daemon
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/med-team/biomaj3-daemon
 Vcs-Git: https://salsa.debian.org/med-team/biomaj3-daemon.git
