=== debian/changelog ===
biomaj3-daemon (3.0.24-2) unstable; urgency=medium

  * Team Upload.
  * No build time tests are run in the package, hence
    simply drop build dep on nose (Closes: #1018317 )

 -- Nilesh Patra <nilesh@debian.org>  Fri, 23 Dec 2022 11:18:19 +0000

biomaj3-daemon (3.0.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jun 2022 11:56:01 +0200
