=== debian/control ===
Source: biomaj3-daemon
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               protobuf-compiler,
               python3-all,
               python3-bcrypt,
               python3-consul,
               python3-flask,
               python3-mock,
               python3-pika,
               python3-prometheus-client,
               python3-protobuf,
               python3-pymongo,
               python3-redis,
               python3-setuptools,
               python3-yaml,
               python3-biomaj3-core,
               python3-biomaj3-zipkin,
               python3-biomaj3
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/med-team/biomaj3-daemon
Vcs-Git: https://salsa.debian.org/med-team/biomaj3-daemon.git
Homepage: https://github.com/genouest/biomaj-daemon
Rules-Requires-Root: no

Package: python3-biomaj3-daemon
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests},
          python3-gunicorn,
          redis-server
Description: BioMAJ daemon library
 BioMAJ downloads remote data banks, checks their status and applies
 transformation workflows, with consistent state, to provide ready-to-use
 data for biologists and bioinformaticians. For example, it can transform
 original FASTA files into BLAST indexes. It is very flexible and its
 post-processing facilities can be extended very easily.
 .
 BioMAJ3 is a rewrite of BioMAJ v1.x, see online documentation for migration.
 .
 This package contains the library and microservice to manage daemon and CLI
 in BioMAJ3
XB-Python-Egg-Name: biomaj-daemon
