=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+override_dh_auto_test:
+
 override_dh_install:
 	dh_install
 	sed -i '1s;^;#!/usr/bin/python3\n;' debian/python3-biomaj3-daemon/usr/bin/biomaj_daemon_consumer.py
